/*
Theme Name: === PDD Child Theme ===
Version: 1.0
Description: MUST USE THIS THEME
Author: Sol Harris
Author URI: http://www.purpledogdesign.com
Template: virtue_premium
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


body {
    background: #555555 url("https://www.lapptoft.co.nz/wp-content/uploads/2016/07/Floor-Plan-background-1920-10pc.jpg") repeat scroll center top !important;
	margin-bottom: 100px !important;
    font-size: 15px !important;
}


/* main menu */
#nav-main, .nav-main {
    margin: 20px auto !important;
    padding: 18px 20px 0!important;
    text-align: center !important;
}

#kad-menu-search-popup .form-search {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    box-shadow: none;
    margin: 0 0 -30px -30px;
    max-width: none;
    width: 100%;
}



#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    color: #aa1f3a;
    font-family: Signika;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-transform: uppercase;
}

#nav-main ul.sf-menu li a:hover, 
.nav-main ul.sf-menu a:hover,
#nav-main ul.sf-menu ul li a:hover, 
.nav-main ul.sf-menu ul li a:hover,  

#nav-main ul.sf-menu li.current-menu-item > a, 
.nav-main ul.sf-menu li.current-menu-item > a,

#nav-main ul.sf-menu li.current-menu-ancestor > a,
.nav-main ul.sf-menu li.current-menu-ancestor > a,

#nav-main ul.sf-menu li.current-menu-parent > a,
.nav-main ul.sf-menu li.current-menu-parent > a,

#nav-main ul.sf-menu li.current-post-ancestor > a,
.nav-main ul.sf-menu li.current-post-ancestor > a,

#nav-main ul.sf-menu li.current-post-parent > a,
.nav-main ul.sf-menu li.current-post-parent > a,

#nav-main ul.sf-menu li.current-page-ancestor > a,
.nav-main ul.sf-menu li.current-page-ancestor > a,

#nav-main ul.sf-menu li.menu-projects.parent_url > a

{
    background: #aa1f3a none repeat scroll 0 0;
}

#nav-main ul.sf-menu li.menu-projects.parent_url > a

{
    background: #aa1f3a none repeat scroll 0 0;
	color:#fff;
}


.sf-menu a {
    padding: 10px 16px !important;
}


/* slider text */

.sliderclass {
    padding: 0 !important;
}

.kad-slider div.ksp-layer.ksp-text-layer {
    color: #aa1f3a !important;
    font-family: Signika !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    line-height: 30px !important;
    opacity: 1 !important;
    padding: 5px;
    z-index: 1 !important;
	font-size:30px !important;
}

.kad-slider ul.kad-slider-pagination {
    display: none;
}


/* home boxes */
.home-message h4 {
    background-color: rgba(255, 255, 255, 0.8) !important;
   color: #aa1f3a;
    font-size: 22px;
    left: 0 !important;
    padding: 10px;
    top: -10px !important;
    width: 100%;
}
.home-message h5 {
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 0;
    color: #555;
    line-height: normal;
    margin: 0;
    position: absolute;
    right: 0 !important;
    text-align: right;
    width: 100% !important;
}


.home-message:hover {background-color:#9d9d9d; background-color: rgba(157, 157, 157, 0.3) !important; 
}


.home-padding {
    padding: 25px 0 0;
}

.page-header {
    margin: 0 20px!important;
}




div.homecontent.clearfix.home-margin div.row div.col-md-8 h2, div.homecontent.clearfix.home-margin div.row div.col-md-4 h2, div.home-portfolio.home-margin.carousel_outerrim.home-padding.kad-animation div.clearfix h3.hometitle{
	 color: #aa1f3a !important;
}




div.homecontent.clearfix.home-margin div.row div.col-md-8 {
    width: 60%  !important;
}
div.homecontent.clearfix.home-margin div.row div.col-md-4 {
    width: 40%  !important;
}



div.homecontent.clearfix.home-margin div.row div.col-md-8{
	padding: 0 45px 10px !important;
}

div.homecontent.clearfix.home-margin div.row div.col-md-8 p {
    font-size: 16px !important;
    font-weight: 200;
    line-height: 22px !important;
}

div.homecontent.clearfix.home-margin div.row div.col-md-4 ul li {
    font-size: 16px !important;
    font-weight: 200;
    line-height: 22px !important;
    padding: 0 0 5px;
}


/* German Projects Page columns shift */
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-7{
    padding: 30px 0 !important;
    width: 33% ;
}

body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-5{
    padding: 30px 0 !important;
    width: 66%;
}

body.postid-55 .portfolio-tag-germany div.postclass div.portfolio_list_item {
    margin-bottom: 50px !important;				
}

/* portfolio titles 
*/

div.project-title h3{
	   font-size: 22px !important;
}

/* */

.portfolio_item .portfoliolink {
    position: static;
    ms-filter: "alpha(Opacity=80)";   
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;   
    -khtml-opacity: 0.8;
        opacity: 0.8;
}


body.archive.tax-portfolio-type.term-new-zealand-projects .portfolio_item .portfoliolink {
  	min-height:130px !important;
}

body.page-template-page-portfolio-category #kadbreadcrumbs {
    margin-right: 30px;
}


.portfolio_item .piteminfo h5 {
  transition: all .6s ease-out;
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
}
.portfolio_item:hover .piteminfo h5 {
    color: #aa1f3a;
}

.portfolio_item a {
    opacity: 0.8;
	  transition: all .6s ease-out;
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
}

.portfolio_item a:hover {
    opacity: 1;
}


.portfolio_item div.project-title h3 a.portfoliolink{
	color:#000;
	 opacity: 0.8;
	transition: all .6s ease-out;
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
} 

.portfolio_item div.project-title h3 a.portfoliolink:hover{
	color:#aa1f3a;
	 opacity: 1;
}

/* portoflio pages columns sizes */
.portfolio .col-md-7, .span7{
	width: 45% ;
}

.portfolio .col-md-5, .span5 {
    width: 55%;
}



/* portfolio footer nav */
.portfolio-single article div.row div.portfolionav{
    float: none !important ;
    margin: 0 auto !important ;
    padding: 20px 0 10px;
    text-align: center !important ;
}


.portfolio-single article .portfolionav a {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
}
.portfolio-single article .portfolionav a:hover {
    background: #aa1f3a none repeat scroll 0 0 !important;
    color: #fff;
}






/* PORTFOLIO FLEX SLIDER CONTROLS */

.portfolio-single ol.flex-control-nav.flex-control-nav {
    bottom: -40px  !important ;
}


.portfolio-single div.row div.pcfull{
	margin:20px 0 0 0 ;
}

.footercredits {
    padding-bottom: 10px;
    padding-top: 20px;
}

.footercredits p {
    padding-bottom: 10px;
    padding-top: 20px;
	font-size: 14px !important;
}

.bottomleft {
	float:left;
	width:50%;
}
.pppbottomright {
	float:right;
	text-align: right;
}
.pppbottomright p a {
    color: #aaa !important;
    display: block;
    font-size: 12px !important;
}

.pppbottomright p a:hover {
     color: #a625cb !important;
    text-decoration: underline;
}



/* hide footer portolio stuff 
div.pcbelow ul.portfolio-content.disc{
	display:none !important;
}
*/


#kadbreadcrumbs {
    font-size: 14px;
}


body.page-id-8 div.entry-content div.row div.col-md-6 h4{
    line-height: 20px !important;
}

/* contact page form padding */
body.page-id-12 div.wpcf7{
	padding-right:30px;
}
/* contact page logo */
body.page.page-id-12.wp-image-282.wp-caption.alignright, img.alignright {
    margin: -20px 75px 10px 20px;
}


/* Search */
#kad-menu-search-popup {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: -60px;
    position: absolute;
    right: -85px;
    transition: opacity 0.2s ease-in-out 0s;
    width: 400px !important;
    z-index: 399;
}

#kad-menu-search-popup .form-search .search-query {
    font-size: 18px;
	height: 50px;
}

#archipro {
text-align:center;
}
	
/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE 
88888888888888888888888888888888888888888888888888888888888888888888888888*/


.mobileclass.collapsed {
    background: #cccccc !important;
    color: #aa1f3a !important;
}
	
.mobileclass {
    background: #efefef !important;
}



/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 480px) {


#nav-main, .nav-main {
    margin: 5px auto !important;
}
.home-padding {
 padding: 0;
}
.page-header {
    margin: 0 !important;
}
#kadbreadcrumbs {
    display: none;
}

/* slider */
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer-wrap {
    top: 20px !important;
    left: 0 !important;
    margin: 0 auto !important;
    text-align: center !important;
}
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer.ksp-text-layer {
    color: #fff !important;
    margin: 30% 1% !important;
    padding: 0px !important;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 1) !important;
    width: 100% !important;
    font-size: 23px !important;
    position: fixed;
    bottom: 10px;
    top: 0;
}
/* home boxes */
body.home.page div.infobanner div.home-message h5{
	font-size:14px !important;}
div.homecontent.clearfix.home-margin div.row div.col-md-8 {
    width: 100% !important;
	padding: 0 15px !important;
	font-size: 14px !important;}
div.homecontent.clearfix.home-margin div.row div.col-md-4 {
    padding: 15px !important;
    width: 100% !important;
	font-size: 14px !important;}
/* credits */
.footerclass a {
    float: left!important;
    margin: 10px 5px!important;}
.bottomleft {
    width: 100% !important;}
.pppbottomright {
    float: right;
    margin-top: 50px;
    text-align: right;
    width: 100%;}
.pppbottomright p a {
    color: #aaa !important;
    display: block;
    font-size: 9px !important;}

/* portfolio pages */
.portfolio .col-md-7, .span7 {
    width: 100%;!important;}
.portfolio .col-md-5, .span5 {
    width: 100% !important;}	
.pcside {
    margin-top: 40px !important;}
.single-portfolio .pcside .entry-content, .single-portfolio .pcside .pcbelow, .single-portfolio .pcside header {
    margin-right: 0  !important;}
.single-portfolio div.page-header h1{
	font-size:18px;
	line-height:20px}
	
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-7 {
    padding: 10px 0 !important;
    width: 100%;
}
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-5 {
    padding: 10px 0 !important;
    width: 100%; !important;
}

	
.portfolionav a {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    color: #fff;
    float: left;
    line-height: 40px;
    margin: 5% 10%;
    padding: 10px;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    vertical-align: middle;
    width: 80%;
}

/* about */
body.page.page-id-12.wp-image-282.wp-caption.alignright, img.alignright {
    margin: 0 auto !important;
	    width: 100%;}

body.page-id-12 div.wpcf7 {
    border-top: 1px solid #eee;
    margin: 20px 0 0;
    padding: 20px 0 0;}

body.page.page-id-12 h4 img.alignright.size-thumbnail.wp-image-282{
    float: left;
    margin: 0 0 0 -15px !important;
    width: 100%;}
	
#post-153 > div.postclass > div.row > div.col-md-12 > div > ol{
	display:none;}

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


#nav-main, .nav-main {
    margin: 5px auto !important;
}
.home-padding {
 padding: 0;
}
.page-header {
    margin: 0 !important;
}
#kadbreadcrumbs {
    display: none;
}


/* slider */
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer-wrap {
    top: 20px !important;
    left: 0 !important;
    margin: 0 auto !important;
    text-align: center !important;
}
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer.ksp-text-layer {
    color: #fff !important;
    margin: 30% 1% !important;
    padding: 0px !important;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 1) !important;
    width: 100% !important;
    font-size: 30px !important;
    position: fixed;
    bottom: 10px;
    top: 0;
}
/* home boxes */
body.home.page div.infobanner div.home-message h5{
	font-size:14px !important;}
div.homecontent.clearfix.home-margin div.row div.col-md-8 {
    width: 100% !important;
	padding: 0 15px !important;
	font-size: 14px !important;}
div.homecontent.clearfix.home-margin div.row div.col-md-4 {
    padding: 15px !important;
    width: 100% !important;
	font-size: 14px !important;}
/* credits */
.footerclass a {
    float: left!important;
    margin: 10px 5px!important;}
.bottomleft {
    width: 100% !important;}
.pppbottomright {
    float: right;
    margin-top: 50px;
    text-align: right;
    width: 100%;}
.pppbottomright p a {
    color: #aaa !important;
    display: block;
    font-size: 9px !important;}

/* portfolio pages */
.portfolio .col-md-7, .span7 {
    width: 100%;!important;}
.portfolio .col-md-5, .span5 {
    width: 100% !important;}	
.pcside {
    margin-top: 40px !important;}
.single-portfolio .pcside .entry-content, .single-portfolio .pcside .pcbelow, .single-portfolio .pcside header {
    margin-right: 0  !important;}
.single-portfolio div.page-header h1{
	font-size:18px;
	line-height:20px}
	
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-7 {
    padding: 10px 0 !important;
    width: 100%;
}
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-5 {
    padding: 10px 0 !important;
    width: 100%; !important;
}
.portfolionav a {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    color: #fff;
    float: left;
    line-height: 40px;
    margin: 5% 10%;
    padding: 10px;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    vertical-align: middle;
    width: 80%;
}

/* about */
body.page.page-id-12.wp-image-282.wp-caption.alignright, img.alignright {
    margin: 0 auto !important;}

body.page-id-12 div.wpcf7 {
    border-top: 1px solid #eee;
    margin: 20px 0 0;
    padding: 20px 0 0;}

body.page.page-id-12 h4 img.alignright.size-thumbnail.wp-image-282{
    float: left;
    margin: 0 0 0 -15px !important;
    width: 100%;}
	

  

}


  
/*-------------------------------------------*/
/* #Tablet (Portrait) e.g. iPad */
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	/* body{ border:1px solid red;} */


.home-padding {
 padding: 0;
}
.page-header {
    margin: 0 !important;
}

/* slider */
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer-wrap {
    top: 20px !important;
    left: 0 !important;
    margin: 0 auto !important;
    text-align: center !important;
}
body.home div.ksp-slider-wrapper.kad-slider-1 div.ksp-layer.ksp-text-layer {
    color: #fff !important;
    margin: 30% 1% !important;
    padding: 0px !important;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 1) !important;
    width: 100% !important;
    font-size: 40px !important;
    position: fixed;
    bottom: 10px;
    top: 0;
}
/* home boxes */
body.home.page div.infobanner div.home-message h5{
	font-size:14px !important;}
div.homecontent.clearfix.home-margin div.row div.col-md-8 {
    float: left;
    font-size: 14px !important;
    padding: 0 15px !important;
    width: 50% !important;
}
div.homecontent.clearfix.home-margin div.row div.col-md-4 {
    border-left: 1px solid #eee;
    float: right;
    font-size: 14px !important;
    padding: 15px !important;
    width: 50% !important;
}
/* credits */
.footerclass a {
    float: left!important;
    margin: 10px 5px!important;}
.bottomleft {
    width: 100% !important;}
.pppbottomright {
    float: right;
    margin-top: 50px;
    text-align: right;
    width: 100%;}
.pppbottomright p a {
    color: #aaa !important;
    display: block;
    font-size: 9px !important;}

/* portfolio pages */
.portfolio .col-md-7, .span7 {
    width: 100%;!important;}
.portfolio .col-md-5, .span5 {
    width: 100% !important;}	
.pcside {
    margin-top: 40px !important;}
.single-portfolio .pcside .entry-content, .single-portfolio .pcside .pcbelow, .single-portfolio .pcside header {
    margin: 0 auto;
    padding: 0 30px 0 0;
}
.single-portfolio div.page-header h1{
	font-size:18px;
	line-height:20px}
	
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-7 {
    float: none;
    margin: 0 auto !important;
    padding: 40px !important;
    width: 100%;
}
body.postid-55 .portfolio-tag-germany div.postclass div.row div.col-md-5 {
    margin: 0 5% !important;
    padding: 10px 0 !important;
    width: 100%;
}
.portfolionav a {
    float: none;
    line-height: 40px;
    margin: 5%;
    padding: 20px;
    width: 60%;
}

.portfolio-single article div.row div.portfolionav {
    display: table;
    float: none !important;
    margin: 20px auto !important;
    padding: 0 !important;
    text-align: center !important;
    width: 100% !important;
}

/* about */
body.page.page-id-12.wp-image-282.wp-caption.alignright, img.alignright {
    margin: 0 auto !important;}


body.page.page-id-12 h4 img.alignright.size-thumbnail.wp-image-282{
    float: left;
    margin: 0 0 0 -15px !important;
    width: 100%;}
	





	
}



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {

/* 
	body{ border:1px solid orange;}
*/


	
#nav-main, .nav-main {
    margin: 5px auto !important;
    padding: 18px 10px 0;
    text-align: center !important;}




	
}
	
